<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1ab71f43cbcbc7f52a90ac0ce90123ad">
  <dict>
    <!--2023-02-11 09:57:38.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2023-02-11 09:57:38.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 09:57:38.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP768</string>
    <!--2023-02-11 09:57:38.000-->
    <int key="Ikev2DpdInterval">900</int>
    <!--2023-02-11 09:57:38.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2023-02-11 09:57:38.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2023-02-11 09:57:38.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">7200</int>
    <!--2023-02-11 09:57:38.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">7200</int>
    <!--2023-02-11 09:57:38.000-->
    <int key="Ikev2IntervalToSend">5</int>
    <!--2023-02-11 09:57:38.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2023-02-11 09:57:38.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-02-11 09:57:38.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-02-11 09:57:38.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2023-02-11 09:57:38.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2023-02-11 09:57:38.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 09:57:38.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:57:38.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-02-11 09:57:38.000-->
    <bool key="carrier_need_check_location_bool">true</bool>
    <!--2023-02-11 09:57:38.000-->
    <bool key="carrier_need_check_wifi_bool">false</bool>
    <!--2023-02-11 09:57:38.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-02-11 09:57:38.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:57:38.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:57:38.000-->
    <string key="carrier_vowifi_title">VoWiFi</string>
    <!--2023-02-11 09:57:38.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2023-02-11 09:57:38.000-->
    <bool key="remind_close_vowifi_when_close_location">true</bool>
    <!--2023-02-11 09:57:38.000-->
    <bool key="show_vowifi_register_style">true</bool>
    <!--2023-02-11 09:57:38.000-->
    <string key="vowifiHplmnListItem">45418, epdg.epc.mnc018.mcc454.pub.3gppnetwork.org</string>
    <!--2023-02-11 09:57:38.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 09:57:38.000-->
    <bool key="vowifiRoamingDiscoveryEnable">true</bool>
    <!--2023-02-11 09:57:38.000-->
    <int key="vowifiRoamingDiscoveryTimeInterval">1800000</int>
    <!--2023-02-11 09:57:38.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 09:57:38.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 09:57:38.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2023-02-11 09:57:38.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2023-02-11 09:57:38.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-02-11 09:57:38.000-->
    <bool key="wfc_is_show_air_plane">true</bool>
  </dict>
</config>
